Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 01:57:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hira sultan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hira sultan Bot:  Hi Hira Sultan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585827138            01:13 PM, 24th Oct                   mayar                   Hi Hira ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:16 PM, 24th Oct                     hira sultan                    Hi Mayar           01:16 PM, 24th Oct                     hira sultan                    how are you?           01:16 PM, 24th Oct                   mayar                   I'm fine,Thank you for asking           01:17 PM, 24th Oct                   mayar                   Hope you are doing well too           01:17 PM, 24th Oct                     hira sultan                    I placed an order with centerpoint last night for which i was making payment and i entered my bank details. Whilst the payment was processed and your website was refreshing, i got message from my bank that payment of AED 130.90 was deducted for the order while Centerpoint messaged me that they didnt get payment through and if my bank deducted the amount i should contact bank           01:18 PM, 24th Oct                     hira sultan                    i contacted your team last night they told me to get authorization code from my bank then only they can help me           01:19 PM, 24th Oct                     hira sultan                    i got the authorization code of the transaction now. Can you please help me? My payment is deducted by bank and your website neither gave me an order number nor processed my order. So i had to place another order later which is accepted now.           01:20 PM, 24th Oct                   mayar                   Could you please share your order number so that I can assist you further?           01:22 PM, 24th Oct                   mayar                   Please allow me a moment to check this for you.           01:23 PM, 24th Oct                     hira sultan                    I told you sir for that order, your website did not give me any order number. However i got a message from centerpoint that sorry your payment didnt go through but my payment ws deducted.           01:23 PM, 24th Oct                     hira sultan                    i have authorization code from bank now           01:23 PM, 24th Oct                     hira sultan                    for that transaction           01:23 PM, 24th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:25 PM, 24th Oct                   mayar                   As per our system your order 9509112380 has been placed successfully           01:26 PM, 24th Oct                     hira sultan                    I know that           01:26 PM, 24th Oct                     hira sultan                    thats what i told you           01:26 PM, 24th Oct                     hira sultan                    i placed second order           01:26 PM, 24th Oct                     hira sultan                    AED 116           01:26 PM, 24th Oct                     hira sultan                    i am talking about my 1st order           01:26 PM, 24th Oct                     hira sultan                    i was placing it           01:26 PM, 24th Oct                     hira sultan                    my payment of AED 130.90 got deducted by bank but centerpoint emailed me my payment didnt get through to them           01:27 PM, 24th Oct                     hira sultan                    nor the page got refreshed and i wasnt given any order # too           01:27 PM, 24th Oct                     hira sultan                    so i need a written email confirmation from your team           01:27 PM, 24th Oct                     hira sultan                    that you did not get any order or payment worth AED 130.90           01:27 PM, 24th Oct                     hira sultan                    so that i can claim my money back from bank           01:28 PM, 24th Oct                     hira sultan                    Authorization code from bank for that transaction is 545659           01:28 PM, 24th Oct                     hira sultan                    Bank just needs a written confirmation from merchant that there is no transaction made by me against this amount and no order placed so they can reimburse me my money           01:28 PM, 24th Oct                   mayar                   Please provide us with the bank statement showing the amount detected,date of detection and Authorization  transaction           01:29 PM, 24th Oct                     hira sultan                    sure           01:30 PM, 24th Oct                     hira sultan                             01:31 PM, 24th Oct                     hira sultan                             01:32 PM, 24th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:34 PM, 24th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:34 PM, 24th Oct                     hira sultan                    thank you so much           01:34 PM, 24th Oct                     hira sultan                    how will i be contacted           01:34 PM, 24th Oct                     hira sultan                    and how many days for the course of action can be taken?           01:35 PM, 24th Oct                   mayar                   You will be contacted via your email address [email-masked]           01:35 PM, 24th Oct                   mayar                   Is there anything else i can help you with           01:35 PM, 24th Oct                     hira sultan                    in how many days can i expect response           01:35 PM, 24th Oct                     hira sultan                    ?           01:35 PM, 24th Oct                   mayar                   As we got an update from our concern team we will contact you           01:36 PM, 24th Oct                     hira sultan                    expected how many working days can i expect response dear?           01:37 PM, 24th Oct                   mayar                   Within 48 hours           01:40 PM, 24th Oct                   mayar                   Is there anything else i can help you with           01:40 PM, 24th Oct                     hira sultan                    ok dear thanks. Is there any case number or reference number u can give me fo my case so i can follow up later in case of any delay?           01:41 PM, 24th Oct                     hira sultan                    i dont want to repeat the story to any new person           01:41 PM, 24th Oct                   mayar                   We will provide you with you ticket number as well           01:43 PM, 24th Oct                     hira sultan                    ok thanks           01:43 PM, 24th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262648